# UTT Student Project: Building a Deep Learning algorithm
## Step 1: Colour recognition from scratch
In order to apprehend deep learning basis and theoretical aspects, we will at first develop a deep learning algorithm from scratch which recognizes colors. 
## Step 2: Simple shapes recognition
## Step 3: Shapes recognition in complex images
## Step 4: Traffic signs recognition

## Student taking part to the project
*  Alexandre Schmidt
*  Irénée Dubourg
*  Erwann Dégremont
*  Guillaume Gilles